name: IP Udate
description: Servicio para actualizar ip pública de los servidores
path: /local/servers/
method: POST
port: 80
parameters:
  - name: key
    description: nombre del servidor
    type: string
  - name: value
    description: ip pública del dispositivo
    type: string
  - name: desc
    description: descripción del dispositivo, solo se aplica la primera vez
    type: string